@charset "UTF-8";
/* CSS Document */

body { 
	background:#F9F9F9;
	color:#222; 
	font-family:Arial, sans-serif;
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}

#wrapper { 
	margin:auto; 
	max-width:980px; 
	width:90%; 
	
}

.pieces {
	margin-top:40px;
}

.left-col { 
	width:72%; 
	float:left;
	margin-bottom:10px;  
	-moz-box-shadow: 0px 0px 6px 3px #ede8e8;
    -webkit-box-shadow: 0px 0px 6px 3px #ede8e8;
    box-shadow: 0px 0px 6px 3px #ede8e8;
}

.right-col { 
	width:26%; 
	float:right; 
	
	-webkit-transition-property: width;
	-moz-transition-property: width;
	transition-property: width;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}


footer {
	background-color:#D9D9D9;
	padding:20px;
	margin-top:30px;
}


.footer-left {
	width:39%;
	float:left;
	margin-right:3%;
}

.footer-center {
	width:34%;
	float:left;
	margin-right:3%;
}

.footer-right {
	width:20%;
	float:right;
}

.top {
	position:fixed;
  	right:0px;
	bottom:20px;
	color:#FFF;
	text-decoration:none;
	font-size:20px;
	background:#D2D2D2;
	opacity:0.85;
	padding:0 10px 5px 10px;
	font-family:Georgia, serif;
}

.clear { 
	clear:both; 
}
/**
.work {
float:right;
margin-top:-20px;
}			
**/

pre { 
	overflow:scroll; 
	font-size:10px; 
}

hr {
	border-color:#D3D3D3;
    border-style:solid;
    border-width:1px 0 0;
}

/********* Text ******/

h1	{ 
	font-size:100px; 
	font-family:Georgia, serif;  
	font-weight:500;
	text-align:center;
	color:#000;
	margin-top:20px;
	}
	


h2	{ 
	font-size:40px; 
	font-weight:100;
	text-align:center;
	}
	
	
h3 { 
	font-size:20px;
	}

h4 { 
	margin:0 0 10px 0; 
	}
	
h5 {  
	font-size:18px;
	line-height:25px;
	font-weight:100;
	font-family:Georgia, serif; 
	}
	
.orange{
	color:#F68428; 
}

	
p 	{ 
	padding:0 5px 0 0;
	font-size:12px; 
	font-family:Georgia, serif;
	line-height:1.5em;
	}


/********* Links & Nav ******/
a, a:active	{ 
	color:#000; 
	text-decoration:underline; 
}
a:hover { 
	color:#F68428; 
}

nav {  
	border-bottom:1px solid #D3D3D3;
    border-top:1px solid #D3D3D3;
    display:block;
    margin:10px auto 0;
    padding:12px;
    text-align:center;
	line-height:25px;
    letter-spacing:0.1em;
}

nav a, nav a:visited {
	padding:13px;
	
	text-decoration:none;
}
nav a:hover, nav a:active { 
	color:#F68428; 
}


footer a, footer a:visited {
	text-decoration:none;
}

footer a:hover, footer a:active { 
	color:#F68428;
	text-decoration:underline; 
}






 	

/********* Video ******/
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/********* Adding the 'Snazz' ******/
::-moz-selection {
	background:#609;
	color:#FFF;
} 
::selection {
	background:#609;
	color:#FFF;
}